<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
</head>
<body>
	<form action="" method="post" name="cintia" id="cintia">
		<label>Origen
		<input name="origen" type="text" id="origen">
		</label>
		<p>
			<label>Destino
			<input name="destino" type="text" id="destino">
			</label>
		</p>
		<p>
			<input name="Submit" type="button" onclick="cintia.destino.value=cintia.origen.value" value="Pasar dato">
		</p>
	</form>
</body>
</html>